html {
font-size:10px;
}

*{
font-family: 'Open Sans', sans-serif;
/*font-family: 'Roboto', sans-serif, arial;*/
}

body {
    background-color : #D8D3D3;
    color : #000000;
    font-weight: 300;
    font-size: 1.6rem !important;
    line-height: 28px;
    color: #535353;
    height:100%;
}
a {
    text-decoration : none;
    color:inherit !important;
}
a:hover {
}

h1, h2{
    text-rendering: optimizeLegibility;
}

h2{
   font-weight:300 !important;
   color:#595959;
   font-size:40px;
}

.blue{
   color:#28a6ec
}


#page {
    background-color : #FFFFFF;
    /*overflow-x : hidden;*/
    margin : 0px auto 0px auto;
    color : #000000;
    /*width : 960px;  - allow for full screen */
}
#banner {
}
#pagebodywrapper {
/*background:#f0f0f3;*/
}
#pagebody {
   position:relative;
   width:100%;
   /*max-width:1170px;*/
   margin:auto;
}
#sidebar {
    position: absolute;
    /*margin: auto;*/
    margin-top: -40px;
    /*padding-bottom: 60px;*/
    /*float:right;*/
    display:inline-block;
    display:none;
    right:10px;
}
#menubar {
   float:right;
}
.menuitem {
    text-align : right;
    float : none;
    clear : none;
}
.menuitemwrapper {
    border-width : 1px;
    font-size : 17px;
    cursor : pointer;
    float:left;
}
.menuitemwrapper a {
    color: #555;
    font-weight: 500;
}
.menuitemwrapper a:hover {
}
.submenuitem {
    padding: 6px;
    border-bottom: 1px dotted #ccc;
}
.submenuwrapper {
    font-size: 15px;
    position: absolute;
    background: #eee;
    border-radius: 5px;
    z-index: 10;
    width:215px;
    left:-25px;
}
.submenuwrapper a {
    font-size: 14px;
    padding: 3px 15px;
}
.submenuwrapper a:hover {
}

#pagecontent {
    /*float : left;*/
    /*width : 735px;*/
}
#pagecontent_title {
    background-color : #E4E0E0;
    text-align : left;
    margin : 10px;
    padding : 10px;
    font-weight : bold;
    display:none;
}
#pagecontent_body {
padding:0px;
/**margin-top:50px;**/
}
#footer {
clear:both;
}

/** New Styles **/

.topofscreenwrapper{
width: 100%;
background: #000;
height: 40px;
}

.topofscreen{
line-height:40px;
font-weight:700;
color: #fff;
position: relative;
margin: auto;
padding-left:20px;
padding-right:20px;
}

.topofscreen a{
color:#fff;
text-decoration:none;
}


.topnavbuttons{
    width: 300px;
    float: right;
    text-align: right;
}

.tbtn{
display: inline-block;
}


.tbtn a{
    display: inline-block;
    margin-left: 8px;
    height: 40px;
    background: #28a6ec;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    transition: 1s;

}


.tbtn a:hover{
    background:#A01010;
    transition: 1s;
}


.navigation{
max-width:1170px;
width:100%;
margin:auto;
}


#menu_805, #menu_808, #menu_809{
display:none;
}

.menuitem a{
    margin-left: 11px;
    display: block;
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*** content afer this line will be kept by the css editor ***/


.mybutton{
    font-size: 3rem;
    transition: 1s;
    background: #fff;
    display: inline-block;
    padding: 8px 30px;
    border-radius: 30px;
    border: 1px solid #ccc;
}


/**** Cutting Corners ****/
.crap h1 {
    color: #666;
    font-size: 3rem;
}
.crap p {
    color: #666;
    font-size: 1.6rem;
}
.crap h2 {
    color: #666;
    font-size: 2.5rem;
    /* font-weight: bolder; */
}

.crap h3{
   color:#666;
   font-size:1.8rem;
}

.crap li {
    color: #666;
    font-size: 1.6rem;
    line-height: 2.4rem;
}


.team {
    border: 1px solid #ddd;
    min-height: 200px;
    padding-top: 15px;
    border-radius: 20px;
    margin-bottom: 15px;
    padding:10px;
}

.team img{
width:100%;
border-radius:10px;
}

.team .name{
font-weight:bold;
font-size:1.4rem;
margin-top:10px;
color:#666;
height:30px;
line-height:1.5rem
}

.team .position{
font-size:1.2rem;
margin-bottom:10px;
height:28px;
line-height:1.3rem;
color:#666;
}

/****End of Cutting Corners ***/





#hbox{
    position:fixed;
    bottom: 20px;
    right: -500px;
    transition:2s;
    z-index: 9999
}

#hbox img{
    margin-bottom: 30px;
}

.hoverbox {
    width: 300px;
    background: white;
    border: 1px solid #eee;
    box-shadow: #ddd 2px 2px 5px;
    border-radius: 10px;
    padding: 20px;
    display:inline-block;
    margin-right:20px;
}

div#closer {
    position: absolute;
    margin-top: -12px;
    width: 20px;
    background: #eee;
    border-radius: 13px;
    margin-left: -12px;
    z-index: 999999;
    font-size: 12px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    /* color: #fff !important; */
    cursor: pointer;
}



.page, .section{
padding-top:40px;
padding-bottom:60px;
clear:both;
}

#oservice{
background:url('https://www.conferenceonline.com/site_templet/images/group2/site52/technology-background.jpg') no-repeat center;
background-size:cover;
}

.bblue.r-icon:hover{
color:#83C8BB;
background:none;
transition:.5s;
}

.borange.r-icon:hover{
color:#F7A823;
background:none;
transition:.5s;
}

.bmagenta.r-icon:hover{
color:#B11280;
background:none;
transition:.5s;
}

.bgrey{
background-color:#666;
}

.bblue{
background-color:#83C8BB
}

.borange{
background-color:#F7A823
}

.bdblue{
 background-color:#005984;
}

.baqua{
 background-color:#00B5E2;
}

.blgreen{
 background-color:#A4CD84;
}

.bpurple{
 background-color:#555AA4
}

.bmagenta{
background-color:#B11280
}

.cblue{
color:#83C8BB
}

.corange{
color:#F7A823
}

.cmagenta{
color:#B11280
}

.cwhite{
color:#fff;
}

.cgrey{
color:#666;
}

#menu_803:after{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid;
    border-left: 1px solid;
    margin-left: 9px;
    transform: rotate(-45deg) translateY(-0.27em) translateZ(0);
    -webkit-transform: rotate(-45deg) translateY(-0.27em) translateZ(0);
    -moz-transform: rotate(-45deg) translateY(-0.27em) translateZ(0);
    -ms-transform: rotate(-45deg) translateY(-0.27em) translateZ(0);
}

.menuitemwrapper:hover .submenuwrapper{
display:block;
transition :1s;
}

.menuitemwrapper .submenuwrapper{
display:none;
transition: 1s;
}


.wwd{
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}

.wwd p{
    font-size: 1.6rem;
}


.container{
width:100% !important;
padding:0px !important;
}


.navigation .logo img{
width:250px;
margin-top:20px;
}


.r-icon, .r-icon2{
    border-radius: 30px;
    display: inline-block;
    line-height: 60px;
    text-align: center;
    width: 60px;
    font-size: 2.8rem;
    transition: 1s;
    cursor:pointer;
}

.r-icon .fa, .r-icon2 .fa{
   line-height:60px;
}

.square{
text-align:center;
margin-bottom:20px;
}


.square h2{
font-size: 2rem;
}

.square p{
font-size: 1.6rem;
}



.addons{
text-align:center;
color:#fff;
padding-bottom:20px;

}

.addons p{
font-size: 1.6rem;
}

.bigicon .new {
    background: #333;
    width: 80px;
    line-height: 80px;
    border-radius: 40px;
    font-size: 3rem;
    margin-left: -1px;
}

.bigicon {
    padding: 5px;
    width: 92px;
    border-radius: 46px;
    border: 2px solid #333;
    margin:auto;
    cursor:pointer;
}

.iconcontainer{
    margin-bottom:20px;
}

.b-icon{
text-align:center;
}



.namebadge {
    border-color:#0092D4;
    transition: 0.5s;
   }

.namebadge .new{
   background-color:#0092D4;
   transition: 0.5s;
 }

.namebadge:hover{
  border-color:#fff;
  background-color:#0092D4;
  transition: 0.5s;
}

.namebadge:hover .new{
   color:#0092d4;
   background-color:#666;
   transition: 0.5s;
}


.accommodation {
    border-color:rgb(249, 185, 30);
    transition: 0.5s;
 }

.accommodation .new{
   background-color:rgb(249, 185, 30);
   transition: 0.5s;
 }

.accommodation:hover{
  border-color:#fff;
background-color:rgb(249, 185, 30);
 transition: 0.5s;
}
.accommodation:hover .new{
   color:rgb(249, 185, 30);
   background-color:#666;
 transition: 0.5s;
}

.tickets {
    border-color:rgb(245, 99, 99);
    transition: 0.5s;
 }

.tickets .new{
   background-color:rgb(245, 99, 99);
   transition: 0.5s;
 }

.tickets:hover{
   border-color:#fff;
   background-color:rgb(245, 99, 99);
   transition: 0.5s;
}

.tickets:hover .new{
   color:rgb(245, 99, 99);
   background-color:#666;
   transition: 0.5s;
}

.websites {
    border-color:rgb(46, 184, 81);
    transition: 0.5s;
 }

.websites .new{
   background-color:rgb(46, 184, 81);
   transition: 0.5s;
 }

.websites:hover{
   border-color:#fff;
   background-color:rgb(46, 184, 81);
   transition: 0.5s;
}

.websites:hover .new{
   color:rgb(46, 184, 81);
   background-color:#666;
   transition: 0.5s;
}

.apps {
    border-color:#83C8BB;
    transition: 0.5s;
 }

.apps .new{
   background-color:#83C8BB;
   transition: 0.5s;
 }

.apps:hover{
   border-color:#fff;
   background-color:#83C8BB;
   transition: 0.5s;
}

.apps:hover .new{
   color:#83C8BB;
   background-color:#666;
   transition: 0.5s;
}

.print {
    border-color:#83C8BB;
    transition: 0.5s;
 }

.print .new{
   background-color:#83C8BB;
   transition: 0.5s;
 }

.print:hover{
   border-color:#fff;
   background-color:#83C8BB;
   transition: 0.5s;
}

.print:hover .new{
   color:#83C8BB;
   background-color:#666;
   transition: 0.5s;
}

.scan {
    border-color:#D496C2;
    transition: 0.5s;
 }

.scan .new{
   background-color:#D496C2;
   transition: 0.5s;
 }

.scan:hover{
   border-color:#fff;
   background-color:#D496C2;
   transition: 0.5s;
}

.scan:hover .new{
   color:#D496C2;
   background-color:#666;
   transition: 0.5s;
}



.games {
    border-color:#555AA4;
    transition: 0.5s;
 }

.games .new{
   background-color:#555AA4;
   transition: 0.5s;
 }

.games:hover{
   border-color:#fff;
   background-color:#555AA4;
   transition: 0.5s;
}

.games:hover .new{
   color:#555AA4;
   background-color:#666;
   transition: 0.5s;
}

.track {
    border-color:#A9A8D4;
    transition: 0.5s;
 }

.track .new{
   background-color:#A9A8D4;
   transition: 0.5s;
 }

.track:hover{
   border-color:#fff;
   background-color:#A9A8D4;
   transition: 0.5s;
}

.track:hover .new{
   color:#A9A8D4;
   background-color:#666;
   transition: 0.5s;
}

.poll {
    border-color:#FDD49B;
    transition: 0.5s;
 }

.poll .new{
   background-color:#FDD49B;
   transition: 0.5s;
 }

.poll:hover{
   border-color:#fff;
   background-color:#FDD49B;
   transition: 0.5s;
}

.poll:hover .new{
   color:#FDD49B;
   background-color:#666;
   transition: 0.5s;
}

.colourbox{
font-size:2rem;
}

.sqbox {
    padding: 20px;
    border-radius: 3px;
    color: #fff;
 }


.navbar-brand img{ 
    height: 50px;
    margin-top: -30px;
    margin-left: -10px;
    margin-right: 0px;
    transition: 0.5s;
}

.socialnetworks {
    display: block;
    position: fixed;
    left: 0px;
    top: 150px;
    background: #fff;
    z-index: 1000000;
    margin-left:-50px;
    transition:2s;
}

.socialnetworks div {
    width: 50px;
    height: 50px;
    text-align: center;
    display: block;
    line-height: 50px;
    color: #fff;
    font-size: 2rem;
    cursor: pointer;
}

.socialnetworks div .fa{
    line-height: 50px;
}

.socialnetworks div:hover{
   background:#333;
}

.facebookshare{
   background:#3b5998;
}

.twittershare{
  background:#0084b4;
}

.googleshare{
   background:#df4b37;
}

.linkedinshare{
   background:#0d77b7;
}

.pinterestshare{
   background:#cd2029;
}


.emailshare{
   background:#726C6C;
}

.line{
   height: 1px;
   background: #28a6ec;
}


.topbit {
    width: 100%;
    border: 2px solid #333;
    min-height: 50px;
    line-height: 100px;
    font-size: 5rem;
    background: #333;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    padding: 20px;
}

.bottombit {
    height: 120px;
    border: 3px solid #333;
    border-radius: 0px 0px 5px 5px;
    padding-top: 20px;
    margin-bottom:30px;
}

.bottombit p {
    color: #333;
    font-weight: bold;
}

#footer{
   background-color:#000;
}

#footer h3 {
    font-size: 1.8rem;
    border-bottom: 2px solid lightblue;
    padding-bottom: 10px;
}

.topspace{
 padding-top:30px;
}

.hlarea{
    margin-top: 200px;
}

.hlarea h1{
    font-family: 'Exo', sans-serif;
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-size: 5.0rem;
    transition: 1s;
}


.hlarea p{
color:#fff;
font-size: 3rem;
transition: 1s;
}


.mainbutton {
    margin-top: 20px;
    /* margin-bottom: 10px; */
    font-weight: 300 !important;
    transition: 0.5s;
    background: #fff !important;
    color: #666 !important;
    border-radius: 35px !important;
    border-color: #eee !important;
    font-size: 2.8rem !important;
    padding: 10px 40px 10px 40px !important;
}

.mainbutton:hover {
    margin-top: 20px;
    /* margin-bottom: 10px; */
    font-weight: 300 !important;
    transition: 0.5s;
    border-radius: 35px !important;
    font-size: 2.8rem !important;
    padding: 10px 40px 10px 40px !important;
    background-color: rgb(117, 199, 185) !important;
    color: #fff !important;
    border: rgb(90, 130, 123);
}


li.list-group-item i {
    margin-right: 15px;
}

.featureyes{
    background: rgb(229, 253, 253) !important;
}

.pricehead{
 background: #48d1cc !important;
 color:#fff !important;
}


.customnav {
    background: none !important;
    color: #fff !important;
    border: none !important;
    box-shadow: none !important;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    transition:0.5s;
}

.customnav button.navbar-toggle {
    border: none;
}

.customnav span.icon-bar {
    background-color: #fff !important;
}

.customnav ul.dropdown-menu {
    background: rgb(117,199,185);
}


.customnav li.dropdown.open{
    background: none;
}


.customnav li.dropdown.open .dropdown-toggle, 
.customnav li.dropdown.open .dropdown-toggle:hover,
.customnav li.dropdown.open .dropdown-toggle:focus{
    background:none;
box-shadow:none;
}


.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
   background-color: #666 !important;
   background-image: initial !important; 
}


#agentscontainer img {
    width: 260px;
    margin: 20px;
    border: 3px solid rgb(117, 199, 185);
    border-radius: 15px;
    display: inline-block;
}



.site{padding:10px;}
.site img {height:295px;}


/** MEDIA CHANGES **/

@media (max-width: 768px) {
      .col-xs-12.text-right, .col-xs-12.text-left {
              text-align: center;
       } 
}



@media screen and (max-width: 768px) {
 .socialnetworks {
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 1000000;
    background: black;
    text-align: center;
    margin-left:0px;
}

.socialnetworks div {
    width: 15%;
    height: 50px;
    text-align: center;
    display: inline-block;
    line-height: 50px;
    color: #fff;
    font-size: 2rem;
}


nav.navbar.navbar-default.navbar-fixed-top.customnav {
padding-top:0px;
padding-right:0px;
padding-left:0px;
background:#333 !important;
}

.navbar-brand img{
height:30px;
margin-top:-5px;
margin-left: 0px;
margin-right: -10px;
}


}


@media screen and (max-width: 599px) {

.hlarea{
    padding: 20px 30px 40px 30px;
    border-radius: 15px;
    margin-top: 80px;
}

.hlarea h1{
    font-size: 3.5rem;
}


.hlarea p{
   font-size: 2rem;
}

.mainbutton{
margin-top:20px;
font-size:2.2rem;
}
}

/** Start of Cards for People **/


.card{
    width: 280px;
    display: inline-block;
    background: #eee;
    margin: 0px;
}

.front, .back{
     width:100%;
     height:420px;
     border-radius:4px;
}



.card-container {
    margin: 10px;
}

/* entire container, keeps perspective */
.card-container {
	  -webkit-perspective: 800px;
   -moz-perspective: 800px;
     -o-perspective: 800px;
        perspective: 800px;
        margin-bottom: 30px;
}
/* flip the pane when hovered */
.card-container:not(.manual-flip):hover .card,
.card-container.hover.manual-flip .card{
	-webkit-transform: rotateY( 180deg );
-moz-transform: rotateY( 180deg );
 -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
}


.card-container.static:hover .card,
.card-container.static.hover .card {
	-webkit-transform: none;
-moz-transform: none;
 -o-transform: none;
    transform: none;
}
/* flip speed goes here */
.card {
	 -webkit-transition: -webkit-transform .5s;
   -moz-transition: -moz-transform .5s;
     -o-transition: -o-transform .5s;
        transition: transform .5s;
-webkit-transform-style: preserve-3d;
   -moz-transform-style: preserve-3d;
     -o-transform-style: preserve-3d;
        transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
     -o-backface-visibility: hidden;
        backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
}

/* front pane, placed above back */
.front {
	z-index: 2;
}

/* back, initially hidden pane */
.back {
		-webkit-transform: rotateY( 180deg );
   -moz-transform: rotateY( 180deg );
     -o-transform: rotateY( 180deg );
        transform: rotateY( 180deg );
        z-index: 3;
}

.back .btn-simple{
    position: absolute;
    left: 0;
    bottom: 4px;
}
/*        Style       */


.card{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    color: #444444;
}
.card-container, .front, .back {
	width: 280px;
	height: 420px;
	border-radius: 4px;
        display:inline-block;
}
.card .cover{
    height: 105px;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}
.card .cover img{
    width: 100%;
}
.card .user{
    border-radius: 50%;
    display: block;
    height: 120px;
    margin: -55px auto 0;
    overflow: hidden;
    width: 120px;
}
.card .user img{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #FFFFFF;
    width: 100%;
}

.card .content{
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    padding: 10px 20px 20px;
}
.card .content .main {
    min-height: 160px;
}
.card .back .content .main {
    height: 215px;
}
.card .name {
    font-size: 22px;
    line-height: 28px;
    margin: 10px 0 0;
    text-align: center;
    text-transform: capitalize;
}
.card h5{
    margin: 5px 0;
    font-weight: 400;
    line-height: 20px;
}
.card .profession{
    color: #999999;
    text-align: center;
    margin-bottom: 20px;
}
.card .footer {
    border-top: 1px solid #EEEEEE;
    color: #999999;
    margin: 30px 0 0;
    padding: 10px 0 0;
    text-align: center;
}
.card .footer .social-links{
    font-size: 18px;
}
.card .footer .social-links a{
    margin: 0 7px;
}
.card .footer .btn-simple{
    margin-top: -6px;
}
.card .header {
    padding: 15px 20px;
    height: 90px;
}
.card .motto{
    border-bottom: 1px solid #EEEEEE;
    color: #999999;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
    text-align: center;
}

.card .stats-container{
	width: 100%;
	margin-top: 50px;
}
.card .stats{
	display: block;
	float: left;
	width: 33.333333%;
	text-align: center;
}

.card .stats:first-child{
	border-right: 1px solid #EEEEEE;
}
.card .stats:last-child{
	border-left: 1px solid #EEEEEE;
}
.card .stats h4{
	font-weight: 300;
	margin-bottom: 5px;
}
.card .stats p{
	color: #777777;
}


.card .back .content .main p.text-center {
    font-size: 14px;
}


.logobox{
width:280px;
display:inline-block;
}
.lblogo img{
max-width:200px;
max-height:200px;
}




@media screen and (min-width: 1600px) {

}






/*** TEXT STYLES ***/
.mainheading{
color:#666; 
margin-bottom:10px;
}

.subheading{
color:#666;
maring-bottom:20px;
}

.bodytext{
color:#666;
}

/*** END OF TEXT STYLES ***/





















































































































































